Subject: [Simple] [Sipping] Proposed dates for SIPish interim meetings

From: [email-masked]
Date: Wed, 24 Mar 2004 09:23:08 +0200

Hi all,

Sorry for starting this mail thread - I suggest that we don't reply
any more with respect to flight info, etc. Direct, personal email
works best.

Anyhow, my main point was that looking at flights from Expedia gave
me a couple of choices - flights that were only two hops were much
more expensive than flights that were 3 to 4 hops.  Add to that a 45
minute drive after a 12+ hour flight, made Boulder seem suboptimal
to me.  Anyhow, I'm not a key contributor here, so maybe this is
not a critical issue.  

John

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple